<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-czk" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-czk{fill:#d7141a;}
      .cls-2-czk{fill:#fff;}
    </style>
    <rect class="cls-1-czk" width="36" height="36" rx="4"/>
    <path class="cls-2-czk" d="M8.53,8.46v8.9l9-8.9h3.07l-7.53,7.2L21,26.31H18l-6.45-9-3,2.77v6.25H6.15V8.46Z"/>
    <path class="cls-2-czk" d="M30,17.54A3.26,3.26,0,0,0,29,15.64,3.22,3.22,0,0,0,26.8,15a4,4,0,0,0-1.92.43,3.44,3.44,0,0,0-1.24,1.12A4.9,4.9,0,0,0,23,18.13a8.88,8.88,0,0,0-.2,1.88A7.23,7.23,0,0,0,23,21.76a4.74,4.74,0,0,0,.66,1.52,3.79,3.79,0,0,0,5.36.63,3.71,3.71,0,0,0,1.09-2.32h2.17a6,6,0,0,1-1.78,3.71,5.57,5.57,0,0,1-3.91,1.31A6.69,6.69,0,0,1,24,26.13a5.19,5.19,0,0,1-1.9-1.37,5.85,5.85,0,0,1-1.15-2.08A8.7,8.7,0,0,1,20.52,20a9.49,9.49,0,0,1,.38-2.71A6.31,6.31,0,0,1,22,15.1a5.32,5.32,0,0,1,1.9-1.47,6.19,6.19,0,0,1,2.68-.54,8,8,0,0,1,2.07.26,5.25,5.25,0,0,1,1.7.81,4.52,4.52,0,0,1,1.21,1.39,5,5,0,0,1,.6,2Zm-2.2-5.95H25.47L22.88,8H25l1.73,2.4L28.45,8h1.93Z"/>
  </svg>
</template>
